<img id="banner" src="/images/banner.svg">

<hr/>

<div class="text-justify text-large">
  <p>
            <script>location.href = "/upcoming";</script>
    Die studentischen Informatiktage (sIT), organisiert von der Fachgruppe Informatik an der
    Georg-August-Universit&auml;t G&ouml;ttingen, sind ein j&auml;hrlicher Treffpunkt f&uuml;r Informatik-Interessierte.
    Dort halten verschiedenste Personen Vortr&auml;ge aus allen Richtungen der Informatik. Es besteht weiterhin die
    M&ouml;glichkeit, spannende Workshops aufzusuchen und hierbei spielerisch an den eigenen F&auml;higkeiten zu
    arbeiten. Wichtige Kontakte zu zahlreichen Unternehmen aus dem Interessengebiet Informatik k&ouml;nnen gekn&uuml;pft
    werden. Dies alles wird durch ein lockeres Umfeld mit angemessenem Rahmenprogramm gef&ouml;rdert.
  </p>
  <p>
    Die Zielgruppen der sIT sind somit
  </p>
  <ul>
    <li>Sch&uuml;ler und Studierende,</li>
    <li>erfahrene Berufsinformatiker,</li>
    <li>Firmen und Forschungseinrichtungen aus dem IT-Umfeld</li>
    <li>und alle anderen Informatikinteressierten.</li>
  </ul>
  <p>
    Auf dieser Website bieten wir Ihnen einen &Uuml;berblick der vergangenen Jahre, sowie den aktuellen Stand zur
    Planung der n&auml;chsten sIT. Da wir die Planung weitestm&ouml;glich transparent halten m&ouml;chten, sind alle
    Informationen zu anstehenden Veranstaltungen unter Vorbehalt und k&ouml;nnen sich kurzfristig &auml;ndern.
  </p>
  <p>
    Wir m&ouml;chten allen Teilnehmern und Unterst&uuml;tzern der sIT herzlich danken. Dank euch k&ouml;nnen wir uns
    jedes Jahr auf neue Erfahrungen freuen und auch eigene Erfahrungen mit euch teilen.
  </p>
  <em>Die Fachgruppe Informatik</em>
</div>
